
kind: pipeline
type: docker
name: pre
platform:
  os: linux
  arch: amd64
steps:
- name: Node编译
  image: node:12
  commands:
  - npm config set registry https://registry.npm.taobao.org
  - mkdir build
  - npm install
  - npm run build
trigger:
  branch:
  - pre_gitlink_server
  event:
  - push
